.frm_forms.frm_style_style-formidable.with_frm_style .form-field input:not([type="file"]):focus,
.frm_forms.frm_style_style-formidable.with_frm_style select:focus,
.frm_forms.frm_style_style-formidable.with_frm_style textarea:focus,
.frm_forms.frm_style_style-formidable.with_frm_style .frm_focus_field input[type="text"],
.frm_forms.frm_style_style-formidable.with_frm_style .frm_focus_field input[type="password"],
.frm_forms.frm_style_style-formidable.with_frm_style .frm_focus_field input[type="email"],
.frm_forms.frm_style_style-formidable.with_frm_style .frm_focus_field input[type="number"],
.frm_forms.frm_style_style-formidable.with_frm_style .frm_focus_field input[type="url"],
.frm_forms.frm_style_style-formidable.with_frm_style .frm_focus_field input[type="tel"],
.frm_forms.frm_style_style-formidable.with_frm_style .frm_focus_field input[type="search"],
.frm_form_fields_active_style,
.frm_forms.frm_style_style-formidable.with_frm_style .frm_focus_field .frm-card-element.StripeElement,
.frm_forms.frm_style_style-formidable.with_frm_style .chosen-container-single.chosen-container-active .chosen-single,
.frm_forms.frm_style_style-formidable.with_frm_style .chosen-container-active .chosen-choices {
    box-shadow: 0 1px 1px #00000013 inset, 0 0 8px #EE403699;
}

.frm_forms.with_frm_style .frm_radio input[type="radio"]:checked::before,
.frm_forms.with_frm_style .frm_scale input[type="radio"]:checked::before,
.frm_forms.with_frm_style .frm_checkbox input[type="checkbox"]:checked::before {
    box-shadow: inset 10px 10px #EE403699;
}

.frm_forms.frm_style_style-formidable.with_frm_style input[type="email"],
.frm_forms.frm_style_style-formidable.with_frm_style input[type="text"],
.frm_forms.frm_style_style-formidable.with_frm_style input[type="number"],
.frm_forms.frm_style_style-formidable.with_frm_style input[type="url"],
.frm_forms.frm_style_style-formidable.with_frm_style input[type="tel"],
.frm_forms.frm_style_style-formidable.with_frm_style input[type="password"],
.frm_forms.frm_style_style-formidable.with_frm_style textarea,
.frm_forms.frm_style_style-formidable.with_frm_style select {
    display: block;
    width: 100%;
    height: 60px;
    background: #fff;
    padding: 0 15px 0 52px;
    border: none;
    border-radius: 50px;
    font-size: 14px;
    line-height: 60px;
    margin: 0 0 15px;
    color: #74777c;
    -webkit-box-shadow: 0px 15px 55px 0px #2a2e340f;
    -moz-box-shadow: 0px 15px 55px 0px rgba(42, 46, 52, 0.06);
    box-shadow: 0px 15px 55px 0px #2a2e340f;
}

.frm_forms.frm_style_style-formidable.with_frm_style textarea {
    height: 150px;
    padding-top: 12px;
    padding-left: 55px;
    line-height: 34px;
    border-radius: 30px;
    resize: none;
    margin-bottom: 30px;
}

.frm_forms.frm_style_style-formidable.with_frm_style .frm_form_field :invalid {
    color: #444;
    background-color: #fff;
    border-color: #B94A48;
    border-width: 1px;
    border-style: solid;
}

body.page-id-1627 .sic_details {
    background-color: #f0f0f0;
}

.frm_style_style-formidable.with_frm_style .frm_submit button.qu_btn {
    position: relative;
    z-index: 2;
    overflow: hidden;
    height: 60px;
    border: none;
    background: linear-gradient(90deg, var(--gr-color-start) 0%, var(--gr-color-end) 100%);
    border-radius: 50px;
    padding: 0 36px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 700;
    line-height: 60px;
    transition-delay: 0s, 0s;
    transition-duration: 0.4s, 0.4s;
    transition-property: border-color, color;
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    vertical-align: middle;
}

.with_frm_style .frm_blank_field .frm_primary_label {
    color: #B94A48;
}
